#FromDateHeader,#ToDateHeader,#NightsHeader,#MealHeader,#RoomsHeader,#PhoneHeader,#EmailHeader,#FromDateContent,#ToDateContent,
#NightsContent,#MealContent,#RoomsContent,#PhoneContent,#EmailContent,#BookingHeader,#PaidAmountHeader,
#TotalCostHeader,#TotalCostContent,#PaidAmountContent,#PhoneContent,#EmailContent,#PaxHeader,#PaxContent,
#CancelledOnHeader,#VoucherHeader,#BookingContent,#VoucherContent,#CheckInHeader,#PendingHeader,#BookingDateContent,
#NightsDateContent,#CheckOutHeader{display:block;}

#from{background-image:url("../images/from.png");text-indent:-9999px;width:20px;height:17px;display:block;float:left;background-size:85%;background-repeat:no-repeat; clear: left}
#to{background-image:url("../images/to.png");text-indent:-9999px;width:20px;height:17px;display:block;float:left;background-size:85%;background-repeat:no-repeat; clear: left}
#booking{background-image:url("../images/booking.png");text-indent:-9999px;width:20px;height:17px;display:block;float:left;background-size:85%;background-repeat:no-repeat; clear: left}
#nights{background-image:url("../images/nights.png");text-indent:-9999px;width:20px;height:17px;display:block;float:left;background-size:85%;background-repeat:no-repeat; clear: left}
#pax{background-image:url("../images/pax.png");text-indent:-9999px;width:20px;height:17px;display:block;float:left;background-size:85%;background-repeat:no-repeat; clear: left}
#phone{background-image:url("../images/phone.png");text-indent:-9999px;width:20px;height:17px;display:block;float:left;background-size:85%;background-repeat:no-repeat; clear: left}
#email{background-image:url("../images/email.png");text-indent:-9999px;width:20px;height:17px;display:block;float:left;background-size:85%;background-repeat:no-repeat; clear: left}
#paidamount{background-image:url("../images/paidamount.png");text-indent:-9999px;width:20px;height:17px;display:block;float:left;background-size:85%;background-repeat:no-repeat; clear: left}
#totalcost{background-image:url("../images/totalcost.png");text-indent:-9999px;width:20px;height:17px;display:block;float:left;background-size:85%;background-repeat:no-repeat; clear: left}
#cancel{background-image:url("../images/cancel.png");text-indent:-9999px;width:20px;height:17px;display:block;float:left;background-size:85%;background-repeat:no-repeat; clear: left}
#pending{background-image:url("../images/pending.png");text-indent:-9999px;width:20px;height:17px;display:block;float:left;background-size:85%;background-repeat:no-repeat; clear: left}
#rooms{background-image:url("../images/rooms.png");text-indent:-9999px;width:20px;height:17px;display:block;float:left;background-size:85%;background-repeat:no-repeat; clear: left}
#meal{background-image:url("../images/meal.png");text-indent:-9999px;width:20px;height:17px;display:block;float:left;background-size:85%;background-repeat:no-repeat; clear: left}
#checkin{background-image:url("../images/checkin.png");text-indent:-9999px;width:20px;height:17px;display:block;float:left;background-size:85%;background-repeat:no-repeat; clear: left}
#checkout{background-image:url("../images/checkout.png");text-indent:-9999px;width:20px;height:17px;display:block;float:left;background-size:85%;background-repeat:no-repeat; clear: left}




.sereport span
{margin-bottom: 2px; padding: 2px 0;}

/*   Status  */

#NotConfirm{background-image:url("../images/NotConfirm.png");text-indent:-9999px;width:20px;height:30px;display:block;float:left;background-size:65%;background-repeat:no-repeat;}
#Confirmed{background-image:url("../images/Confirmed.png");text-indent:-9999px;width:20px;height:30px;display:block;float:left;background-size:65%;background-repeat:no-repeat;}
#Cancelled{background-image:url("../images/cancelled.png");text-indent:-9999px;width:20px;height:30px;display:block;float:left;background-size:65%;background-repeat:no-repeat;}
#P{background-image:url("../images/P.png");text-indent:-9999px;width:20px;height:30px;display:block;float:left;margin-left:3px;background-size:65%;background-repeat:no-repeat;}
#PrH{background-image:url("../images/PrH.png");text-indent:-9999px;width:20px;height:30px;display:block;float:left;margin-left:3px;background-size:65%;background-repeat:no-repeat;}
#PH{background-image:url("../images/PH.png");text-indent:-9999px;width:20px;height:30px;display:block;float:left;margin-left:3px;background-size:65%;background-repeat:no-repeat;}
#PP{background-image:url("../images/PP.png");text-indent:-9999px;width:20px;height:30px;display:block;float:left;margin-left:3px;background-size:65%;background-repeat:no-repeat;}
#BK{background-image:url("../images/BK.png");text-indent:-9999px;width:20px;height:30px;display:block;float:left;margin-left:3px;background-size:65%;background-repeat:no-repeat;}

#bokingstatus,#paymentstatus{font-weight:bold;}

#bokingstatus,#paymentstatus,#ConfirmDetails,#NotConfirmedDetails,#CancellDetails,
#PaidDetails,#PrePaidDetails,#PostPaidDetails,#PayHotelDetails,#BlockedDetails
{float:left;padding:3px;}

